EMPROFILE(1)

NAME
emprofile - emscripten profiler tool

DESCRIPTION

  Usage:

    emprofile.py --clear (or -c)

    Deletes all previously recorded profiling log files. Use this to abort/drop any previously collected profiling data for a new profiling run.

    emprofile.py [--no-clear]

    Draws a graph from all recorded profiling log files, and deletes the recorded profiling files, unless --no-clear is also passed.

Optional parameters:

--outfile=x.html (or -o=x.html)

    Specifies the name of the results file to generate.